body {font-family: Arial, Helvetica, sans-serif; color: #000; 
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
}
:root {
    --primary: #fff;
    --light: #fff;
    --dark: #181d38;
} 
.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}
.whatsapp {
    position: fixed;
    display: none;
    left: 45px;
    bottom: 65px;
    z-index: 99;
	background:#1b5e20; border-radius:50px !important; border:0;
	height:60px !important;
	width:60px !important;
}
.whatsapp i {font-size:32px;}
.img-btn {background:url('../img/order-now.svg') no-repeat; margin-bottom:20px; display:inline-block; height:68px; width:193px; transition:.5s;}
.img-btn:hover {background:url('../img/order-now-hover.svg') no-repeat; }
.img-btn img {width:193px !important;}
.banner-head  {
	font-family: 'Gelasio';
font-style: normal;
font-weight: 700;
font-size: 60px; 
padding-top:160px;
/* identical to box height */

text-transform: uppercase;

color: #FFFFFF;
}
.back-to-top {background:#616161; border-radius:50px !important; border:0;}
.header-carousel .owl-nav .owl-prev {left:8%;}
.header-carousel .owl-nav .owl-next {right:8%;}
a {text-decoration:none;}
/*white panel*/
.cta1 {background:url('../img/traditional-quality.svg') no-repeat; padding-left:113px; min-height:100px; }
.cta2 {background:url('../img/high-nutrition.svg') no-repeat -20px 0; padding-left:85px; min-height:100px; }
.cta3 {background:url('../img/no-additive.svg') no-repeat; padding-left:113px; min-height:100px; }
.cta4 {background:url('../img/environment-friendly.svg') no-repeat; padding-left:113px; min-height:100px; }
.service-item span {position:relative; top:26%;}
.product-item {text-align:center;}
.product-item img {
	border: 1px solid #D2D2D2;
/* shadow1 */

filter: drop-shadow(0px 0px 27px rgba(0, 0, 0, 0.13));
border-radius: 20px;
margin:10px 0 40px 0;
}

.white-panel-wrap {
	background: #FFFFFF;
box-shadow: 0px 0px 29px rgba(4, 106, 56, 0.22);
border-radius: 20px;
margin-top:-60px;
position:relative;
z-index:9;
padding:10px 0;
}
.bdr-rt { 
border-right: 1px solid #e5e5e5;
}
.about-section {background:#f5f5f5 url('../img/green-areca-palm1-cs.png') no-repeat bottom right;  padding-top:60px;}
.about-section-img {background:url('../img/mockup-oil-img.png') no-repeat top left; padding-bottom:70px; background-size:contain;}
.h2-head {
	font-family: "EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 52px;
line-height: 52px;
/* identical to box height */  
color: #1A1A1A;
padding:0 0 15px;

}
.h3-head {
	font-family: "EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 34px;
line-height: 52px;
/* identical to box height */  
color: #1A1A1A;
padding:0 0 25px;

}
.cta-head {
	font-family:"EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 22px;
line-height: 28px;
/* identical to box height */ 

color: #1A1A1A;
} 
.cta-text {
	font-family: 'Arial';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 28px;
word-wrap:break-word;
/* or 156% */ 

color: #333333;
}
.product-wrap {padding:30px 0 70px;}
.about-wrap {padding:30px 0 0;}
.cta-description {padding:0 25px;} 
.pd-bt {padding-bottom:20px;}
.category-wrap {width:100%; clear:both; overflow:hidden; padding-bottom:70px;}
.category-section {width:50%; float:left;}
.category-section img {width:90%; margin:5%;}
.btc {background: #f5f5f5; color:#1A1A1A; min-height:300px;font-size:20px; font-style:italic;}
.btc2 {background: #f5f5f5; color:#000; min-height:300px;font-size:18px; }
.btb { background: #1b5e20 ; color:#fff;  min-height:300px; font-size:20px; font-style:italic;}
.cat-text-wrap { padding:30px 70px;}
.cate-head {
	font-family: "EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 48px;
line-height: 73px;
/* identical to box height */
	
}
.certificates-wrap {background:#fff url('../img/green-areca-palm2.png') no-repeat top left;  }
.quality-checks {list-style:none;   }
.quality-checks li {padding:0 0 20px 45px; background: url('../img/checks-img.png') no-repeat top left;}
/*** Spinner ***/
.spinner-border {color:#046A38;}
.certificates-wrap img {max-width:100%;}
.activities-wrap {  padding:35px 0 120px;}
.activities-item {
	background: #FFFFFF;
/* shadow1 */

/*box-shadow: 0px 0px 37px rgba(0, 0, 0, 0.13);*/
border-radius: 20px;
}
.acti-description {padding:20px; text-align:center;} 
.back-to-top:hover {background:#000;}


.whatsapp:hover {background:#000;}
.testimony-wrap {background:url('../img/testimony-bg.png') no-repeat; background-size:cover; margin-bottom:70px;}
 
.h2-head-testi {color: #fff; font-weight:400; }
.testi-overlay {background:url('../img/overlay-img.png') repeat;  padding:70px 0;}
.testi-left-quote {background:url('../img/quote-big.png') no-repeat left top; }
.testi-right-quote {background:url('../img/quote-small.png') no-repeat right bottom;}
.testimonial-carousel .owl-item {width:auto;}
.testimonial-item {background:#fff; border-radius:25px; margin-left:50px; padding:25px 0; margin-bottom:30px; }
.testimonial-item img {margin-left:-50px !important; border-radius:25px; }
.testi-text {
	font-family: 'Arial';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 28px;
/* or 175% */


color: #333333;
padding:50px 70px 0 0; 
}
.testi-text p {padding-bottom:20px;}
.testi-name {
	font-family: 'Arial';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 27px;
/* identical to box height */


color: #333333;
border-top: 1px solid rgba(121, 119, 143, 0.3);
padding-top:30px; 
}
.testi-name span {display:block;font-size: 18px;}
.testimonial-carousel .owl-prev  {background:url('../img/testi-arrow-left.svg') no-repeat;     height: 45px;
    width: 61px;
    position: absolute;
    bottom: -17px; 
    left: 42%;
	opacity:.7;
	transition:.5s;
}
.testimonial-carousel .owl-next  {background:url('../img/testi-arrow-right.svg') no-repeat;     height: 45px;
    width: 61px;
    position: absolute;
    bottom: -17px; 
    right: 42%;
	opacity:.7;
	transition:.5s;
}
.testimonial-carousel .owl-prev:hover,
.testimonial-carousel .owl-next:hover,
.activity-carousel .owl-prev:hover,
.activity-carousel .owl-next:hover
{
	opacity:1;
}
.activity-carousel .owl-prev  {background:url('../img/activity-arrow-left.svg') no-repeat; height: 45px;
    width: 61px;
    position: absolute;
    bottom: -17px; 
    left: 42%;
	opacity:.7;
	transition:.5s;
}
.activity-carousel .owl-next  {background:url('../img/activity-arrow-right.svg') no-repeat;height: 45px;
    width: 61px;
    position: absolute;
    bottom: -17px; 
    right: 42%;
	opacity:.7;
	transition:.5s;
}
.contact-wrap { background:#f5f5f5 ; padding-top:60px; }
.contact-bg {background:url('../img/green-areca-palm3.png') no-repeat right bottom;  padding:0 0 70px;}
.input-wrap {margin-bottom:20px;}
.form-wrap {padding-top:30px;}
.form-label {
	font-family: 'Arial';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 32px;
/* identical to box height, or 178% */

display: flex; 
}
.form-control {
	background: #d9e8e1;
border-radius: 12px;
min-height: 48px;
border:0;
}
.submit-wrap  {margin:20px 0;} 
.submit-btn  {background:url('../img/submit.svg') no-repeat; display:inline-block; height:68px; width:162px; border:none; transition:.5s;}
.submit-btn:hover {background:url('../img/submit-hover.svg') no-repeat; }
.footer {background:#1b5e20 ; color:#fff; padding-top:10px;}
.copyright-text {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:14px;
  text-align:center;
  padding-top:10px;
}
.contact-text {font-size: 16px;
line-height: 28px;
/* identical to box height, or 156% */ 
padding:0 0 30px;
color: #333333;}
.contact-text h3 {
	font-family: "EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 26px;
line-height: 25px;
/* identical to box height */


color: #1A1A1A;

}
.contact-text a {
	font-size: 16px;
line-height: 28px; 
/* identical to box height, or 156% */  
color: #1b5e20;
text-decoration:none;
transition:.5s;
}
.contact-text a:hover {color: #FF671F;}
.social-media {display:block; margin:0; padding:0;}
.social-media li {display:inline-block; margin-right:15px;}
.social-media li a {width:41px; height:41px; display:block; transition:.5s;}
.social-media li a:hover {transform: scale(1.1);}
.social-media li a.facebook {background:url('../img/facebook-f.svg') no-repeat;}
.social-media li a.twitter {background:url('../img/twitter.svg') no-repeat;}
.social-media li a.linkedin {background:url('../img/linkedin-in.svg') no-repeat;}
.social-media li a.youtube {background:url('../img/youtube.svg') no-repeat;}
.white-panel-wrap img {max-width:270px;}
.owl-nav {background:url('../img/testi-arrow-dot.svg') no-repeat center center; min-height:11px; margin-top:25px;}
.activity-carousel .owl-nav {background:url('../img/activity-arrow-dot.svg') no-repeat center center; min-height:11px; margin-top:30px;}
.activities-item img {border-radius:20px 20px 0 0;}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
testimonial-carousel-family: 'Gelasio', serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}
/*top batr*/
.top-bar {background:none; height:29px; color:#000;}
.top-text {text-align:right; position:relative; z-index:9; padding:0; font-size:14px; }
/*home banner*/
.home-banner {margin:-200px 0 0 -1px;}
.logo-img { margin-right:10px; max-width:270px;}
.logo-text {color:#000; font-family:"Gelasio", serif;
; font-size:22px; font-weight:bold;}

/*** Navbar ***/
.navbar {background:#fff;}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107"; 
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin: 20px 0;
    padding: 15px 47px 6px 0; 
	text-transform:uppercase;
    font-size: 18px; 
    outline: none;
	text-align:center;
line-height:15px;
 color: #d50000	; 
 font-family: "EB Garamond", serif;
 font-weight:600;
}
.contact-link {background:#1b5e20 !important; line-height:auto;border-radius: 50px; padding:15px 27px !important; color:#fff !important;}
.contact-link:hover {color:#fff !important;}

 
.navbar-light .navbar-nav .nav-link.active {
    color: #fff;  
}
.navbar-light .navbar-nav .nav-link:hover, .active-tab  {
    color:#1b5e20 ;  
	text-align: center; 
	background: url(../img/menu-border.png) no-repeat bottom left;

}
.active-tab  {
    color:#1b5e20 !important ;   

}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color:#1b5e20 ;}
 
@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 145px;
}

 

.navbar-light.sticky-top {
    top: -145px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header carousel ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
	.h2-head {margin-top:200px;}
	
	.logo-img {width:200px; margin-top:-38px;}
	.navbar-light .navbar-nav .nav-link.active {background: url(../img/orange-border.svg) no-repeat bottom center;
 margin:0;}
	.top-bar, .owl-nav {display:none;}
	.navbar-light .navbar-toggler {border-color:#d50000;}
	.home-banner {margin-top:-95px;}
	.img-btn img {width:193px; height:auto !important;}
	.banner-head {padding-top:100px; font-size:2em;}
	.about-section-img, .about-section {background:none; padding:0;}
	.about-section {margin:45px 0 0;}
	.category-section {width:100%;}
	.testi-text {padding:0 50px;}
	.contact-text {padding:0 0 30px;}
	.contact-bg {background:none;}
	.btb {margin-top:0;}
	.navbar-light .navbar-toggler-icon {background:url('../img/mobile-menu-icon.png') no-repeat;}
	.navbar-light .navbar-toggler {color:#d50000;   }
	.certificates-wrap {text-align:center;}
	.product-item {text-align:center;} 
	.white-panel-wrap {margin-top:-20px;}
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    /*right: 8%;*/
    transform: translateY(-50%);
   /* display: flex;
    flex-direction: column;*/
	width:100%;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 59px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent; 
    font-size: 28px;
    transition: .5s;
	position:relative;
}
.header-carousel .owl-nav .owl-prev {opacity:.5;background: url(../img/arrow-left.svg) no-repeat; height:67px; position:relative; left:20px; float:left;}
.header-carousel .owl-nav .owl-next {opacity:.5;background: url(../img/arrow-right.svg) no-repeat; height:67px; position:relative; right:20px; float:right;}
.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {opacity:1;} 

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Service ***/
.producy-btn {background:#1b5e20; border-radius:50px; padding:10px 27px; color:#fff; font-family:"EB Garamond", serif; font-size:24px; margin-top:22px; display:inline-block;}
.producy-btn:hover {color:#fff;background:#000;}
.service-item { 
    transition: .5s; 
	font-family: "EB Garamond", serif;
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 23px; 
color: #1A1A1A; 
  height:100px;
  padding-right:30px;
	 
}

.service-item:hover { 
}

.service-item * {
    transition: .5s;
}

.service-item:hover * { 
}


/*** Categories & Courses ***/
.category img,
.product-item img,
.category-section img {
    transition: .5s;
}

.category a:hover img,
.product-item:hover img,
.category-section:hover img  {
    transform: scale(1.1);
	
}
.img-effect img {  
transition: .5s ease;
}
.img-effect:hover img { 
transform: scale(0.9); 
	
}
/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}


/*** Testimonial ***/ 
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
   /* background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);*/
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
   /* background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);*/
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    } 
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
	border-radius:50px;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}
.activity-carousel .owl-dots {
    margin-top: 50px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.activity-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #046A38;
    transition: .5s;
	border-radius:50px;
}

.activity-carousel .owl-dot.active {
    background: #046A38; 
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 18px 0;
  background: #f5f5f5;  
}

.breadcrumbs h2 {
  font-size: 32px;
  font-weight: 300;
  margin: 0;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6b7b8d;
  content: "/";
}
.breadcrumbs a {color:#1b5e20;}
@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }

  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs h2 {
    margin-bottom: 10px;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 60px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.about .content h3 {
  font-weight: 500;
  line-height: 32px;
  font-size: 24px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 10px 0 0 28px;
  position: relative;
}

.about .content ul i {
  left: 0;
  top: 7px;
  position: absolute;
  font-size: 20px;
  color: #d9232d;
}

.about .content p:last-child {
  margin-bottom: 0;
}
 /*about*/
 .quality-text {font-size:22px; text-style:italic;}
 .text-right {text-align:right;}
 .cat-text-wrap  a {color:#fff;}
 
 
 
 
 
/*************************
********* Portfolio CSS ******
**************************/

#portfolio_page {
  margin-top: 115px;
  padding-bottom: 0;
}

.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px; 
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #1b5e20;
  outline: none;
  border-radius:50px;
  padding:10px 27px;
  
}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color:#fff;
  background: #1b5e20; 
  border-radius:50px;
  padding:10px 27px;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  
	 
padding:20px;
}
}

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

 
 #recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 70px;
}

.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
  border-radius:20px;
  border:solid 1px #eee;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0; 
  background: #1b5e20 ;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
  border-radius:20px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: .8;
}
 
 
 
 